Scientific Linux セキュリティ更新: SL7.x i686/x86_64 の polkit (2022:0274)

high Nessus プラグイン ID 157131
子プラグインは見つかりません